<div class="modal fade" id="addPaperDialog" tabindex="-1">
    <div class="modal-dialog">
        <div class="modal-content">
            <form class="modal-form" method="post" action="/api/paper/create">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                    <h4 class="modal-title">Add Paper</h4>
                </div>
                <div class="modal-body">
                    <div class="row form-row">
                        <div class="col-sm-4"><label>Title</label></div>
                        <div class="col-sm-8">
                            <input type="text" class="form-control" name="title" placeholder="Title" data-validate="required">
                        </div>
                    </div>
                    <div class="row form-row">
                        <div class="col-sm-4"><label>Time (Number of days)</label></div>
                        <div class="col-sm-8">
                            <input type="text" class="form-control" name="numOfDays" placeholder="Time (Number of days)" data-validate="required">
                        </div>
                    </div>
                    <div class="row form-row">
                        <div class="col-sm-4"><label>Purpose</label></div>
                        <div class="col-sm-8">
                            <select name="purpose" class="selectBox" data-validate="required">
                                <% for(var i in paperPurposes) { %>
                                    <option value="<%= i %>"><%= paperPurposes[i] %></option>
                                <% } %>
                            </select>
                        </div>
                    </div>
                </div>
                <div class="modal-footer text-center" style="margin-top: 0;">
                    <input type="submit" class="btn-u" value="Save">
                    <button type="button" class="btn-u" data-dismiss="modal">Close</button>
                </div>
            </form>
        </div>
    </div>
</div>